GTS Translation Plugin
[resolved] Unable to connect to download available languages (3 posts)

  1. Sophia04
    Posted 3 years ago #

    In order to configure and activate the plugin, it first must download a list of available languages from GTS. We encountered an error while trying to fetch this information (technical reason : Unable to connect to http://translate.gts-translation.com:80/api/getAvailableLanguages).

    Click here to try again. If the problem persists, please contact info@gts-translation.com.


  2. davegrun
    Plugin Author

    Posted 3 years ago #

    Hi Sophia, that error is displayed when the Tomcat Server on our system crashes. This happens from time-to-time resulting in temporary outage of the GTS Translate API. We have a cron script that restarts the service every 6 hours so the outage will never last for too long. It should work for you now, please let me know if not. Thanks, David

  3. Sophia04
    Posted 3 years ago #

    Still not working sorry :(
    if it makes any difference i am using byethost.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • GTS Translation Plugin
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic